extends Node2D

# This code generates the needed loopable item

var camera = null
var character = null


# warning-ignore:unused_argument
func _physics_process(delta):
	if not camera: return

func _ready():
	character = Game.character